ISTI Open Access - Support #22008

Cater for OpenPortal for ISPC
Sep 15, 2021 10:20 AM - Leonardo Candela

Status: Closed Start date: Sep 15, 2021

Priority: Normal Due date:

Assignee: Leonardo Candela % Done: 100%
Target version: OpenPortal Instances
VREName:

Description

This is a master ticket aiming at creating openportal.ispc.cnr.it, an OpenPortal instance for the Istituto di Scienze del Patrimonio

Culturale

Subtasks:
Support # 22009: openportal.ispc.cnr.it: create the Joomla instance
Support # 22010: openportal.ispc.cnr.it: create the aggregative workflow

Closed
Closed

Related issues:

Related to ISTI Open Access - Feature #20094: Alerting and Monitoring facilit... New
Related to ISTI Open Access - Feature #21891: Migrate OpenPortal machines to ... Closed
Blocked by ISTI Open Access - Feature #21881: Update the PHP version Closed

Nov 09, 2020
Jul 30, 2021
Jul 28, 2021

History

#1 - Sep 15, 2021 10:20 AM - Leonardo Candela
- Blocked by Feature #21881: Update the PHP version added

#2 - Sep 15, 2021 10:21 AM - Leonardo Candela
- Blocked by Feature #21891: Migrate OpenPortal machines to ubuntu 18.04 added

#3 - Sep 15, 2021 10:21 AM - Leonardo Candela
- Related to Feature #20094: Alerting and Monitoring facilities for ISTI Open Portal added

#4 - Sep 15, 2021 10:29 AM - Leonardo Candela

- Target version changed from ISTI Open Portal Tasks to OpenPortal Instances

#5 - Nov 17, 2021 01:14 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#6 - Nov 17, 2021 04:52 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#7 - Nov 17, 2021 04:52 PM - Andrea Dell'Amico
- Blocked by deleted (Feature #21891: Migrate OpenPortal machines to ubuntu 18.04)

#8 - Nov 17, 2021 04:52 PM - Andrea Dell'’Amico
- Related to Feature #21891: Migrate OpenPortal machines to ubuntu 18.04 added

#9 - Nov 17, 2021 07:06 PM - Leonardo Candela

Going to close this ticket, everything is in place now.

#10 - Nov 17,2021 07:07 PM - Leonardo Candela
- Status changed from Feedback to Closed

Apr 30, 2025
